/*****************************************
/ Typhograpy
******************************************/
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat-Light'), url('../fonts/Montserrat-Light.otf') format('otf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
body p{
	letter-spacing: 0.005em;
}
body .lead{
	letter-spacing: 0;
	color: #104983;
}
.page-header{
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
	border-bottom: 0;
	text-align: center;
}
.blog .item .page-header{
	text-align: left;
}
.blog .item .page-header h2,
.blog .item .page-header h3,
.blog .item .page-header h4{
	margin-top: 0;
}
.blog .item .page-header h2 a,
.blog .item .page-header h3 a,
.blog .item .page-header h4 a{
	color: #425563;
}
.page-header h2{
	margin-bottom: 60px;
}

h1, .h1{
	color: #fdda24;
}

h2, h2 a, .h2, .h2 a{
	color: #425563;
	line-height: 1em;
}
h3, .h3{
	color: #425563;
}
/* Yellow */
.reversed h4,
.reversed h4 a{
	color: #fdda24;
}

h1,
h2,
h3{
	font-family: 'Montserrat', sans-serif;
}


/*****************************************
/ TRANSITIONS
*********************************************/
div,
.customanimate .item .carousel-caption h2,
.customanimate .item .carousel-caption .text-content,
.carousel-inner > .item .carousel-caption .slide-decoration span,
.carousel-inner > .item .carousel-caption .slide-decoration:before,
.carousel-inner > .item .carousel-caption .slide-decoration:after{
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}

a,
.btn,
img, .navbar-brand,
.heading,
input,
input:focus,
select,
select:focus,
.navbar-nav li,
.main-slider .carousel-indicators li{
	transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-webkit-transition: all 0.25s linear 0s;
}

.carousel .carousel-inner .item-image img,
#main-navigation .navbar-collapse,
.expanded-bg,
#design-el-1,
#design-el-2,
.section-img{
	transition:none!important;
}
/*****************************************
/ End TRANSITIONS
*********************************************/

/*****************************************
/ JOOMLA TEMPLATE STYLING
*********************************************/
.readmore,
.mod-articles-category-readmore a{
	background-color: transparent;
	display: inline-block;
	padding: 5px 10px 5px 5px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	line-height: 1em;
	color: #425563;
}
.blog .readmore a{
	display: inline-block;
	background-color: none;
	color: #425563;
}
.blog .readmore:hover a{
	background-color: transparent;
	color: #fff;
}
.readmore:hover,
.mod-articles-category-readmore a:hover{
	background-color: #fdda24;
	color: #fff;
}
.readmore:before,
.mod-articles-category-readmore a:before{
	content:'+';
}
.readmore.has-icon .glyphicon,
.readmore:before,
.mod-articles-category-readmore a:before,
.main-slider .carousel-indicators li .glyphicon{
	color: #FFF;
	display: inline-block;
	font-weight: 700;
	font-size: 22px;
	line-height: 1em;
	background-color: #fdda24;
	padding: 4px 7px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	width: 29px;
	height: 29px;
	text-align: center;
}
.readmore.has-icon:before{
	display: none;
}
.readmore.has-icon .glyphicon,
.main-slider .carousel-indicators li .glyphicon{
	font-size: 13px;
	line-height: 1.5;
	top: 0;
}
.carousel-indicators .readmore:hover{
	background-color:transparent;
}
.readmore.has-icon:hover .glyphicon,
.readmore:hover:before,
.mod-articles-category-readmore a:hover:before,
.main-slider .carousel-indicators li:hover .glyphicon{
	background-color: #eec908;
}
.categories-module .category-image,
.divisions-bar .division-icon{
	background-color: #546978;
	border-radius: 100px;
	padding: 12px 10px 8px 10px;
	display: inline-block;
	width: 60px;
	height: 60px;
	text-align: center;
}
.categories-module .category-image img,
.divisions-bar .division-icon img{
	height: 33px;
}
/*****************************************
/ BUTTONS SPECIFIC TO TEMPLATE
*********************************************/
.btn-yellow{
	background-color: #fdda24;
	border-color: #efc033;
	color: #FFF;
}
.btn-yellow:hover{
	background-color: #eec908;
	color: #FFF;
}
.carousel-indicators li{
	background-color: rgba(255, 255, 255, 0.5);
	width: 15px;
	height: 15px;
}
.carousel-indicators li.active{
	width: 16px;
	height: 16px;
}

/*****************************************
/ MODULES SPECIFIC TO TEMPLATE
*********************************************/
#support-3 .mod-title,
#support-4 .mod-title,
.moduletable.project-news .mod-title{
	text-align: center;
}
#layout .mod-title{
	margin-bottom: 40px;
}
/* Shared Module Classes */
.reversed h4{
}
.icon-nav img{
	width: 230px;
}
.moduletable .article_anywhere{
	padding-top: 100px;
	padding-bottom: 100px;
}
.moduletable .article_anywhere.background-img{
	padding-top: 0;
	padding-bottom: 0;
}

.moduletable.project-news{
	padding-bottom: 140px;	
	padding-top: 75px;
}
.project-news .carousel-indicators{
	bottom: -60px;
}


.main-slider .item-image img{
	width: 100%;
}
.main-slider .carousel-indicators{
	top: 40px;
	bottom: auto;
	left: 0;
	margin-left: 0;
}
.main-slider .carousel-indicators li{
	display: block;
	margin:0 0 10px 0;
	padding: 20px 15px;
	width: 240px;
	height: 80px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	-moz-border-top-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	-moz-border-bottom-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #425563;
	border: solid 1px #425563;
	opacity: 1;
	text-indent: 0;
	text-align: left;
	line-height: 1.2em;
	position: relative;
}
.main-slider .carousel-indicators li.active{
	padding-left:40px;
	width:265px;
	line-height: 1.2em;
}
.main-slider .carousel-indicators li .intro-image-asicon{
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right:5px;
	opacity:0.6;
}
.main-slider .carousel-indicators li.active .intro-image-asicon{
	opacity:1;
}
.main-slider .indicator-title{
	color: #fff;
	font-size: 19px;
	display: inline-block;
	width: 120px;
}

.main-slider .carousel-indicators li .indicator-title{
	color:#90959e;
}
.main-slider .carousel-indicators li.active .indicator-title{
	color:#fff;
}
.main-slider .carousel-indicators li .glyphicon{
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -13px;
	background-color: #90959e;
}
.main-slider .carousel-indicators li.active .glyphicon{
	background-color:#fdda24;
}
.main-slider .carousel-caption{
	left: 0;
	right: auto;
	bottom: 0;
	padding-bottom: 0;
	background-color: rgba(50, 72, 88, 0.7);
	width: 100%;
	text-align: left;
	text-shadow:none;
	padding-bottom: 15px;
	padding-left: 40px;
}
.scroll-for-more {
	margin: 15px auto;
}
.boxed-grey{
	background-color: #e6e8ed;
	margin: 25px;
	padding: 15px;
}
.boxed-grey .boxed-grey{
	margin: 0;
	padding: 0;
}
.project-feed li.newsflash-item{
	position: relative;
}
.project-feed li.newsflash-item .item-content p{
	margin:0;
	padding: 5px 12px;
}
.project-feed li.newsflash-item .item-content{
	background-color: rgba(50, 72, 88, 0.7);
	color: #FFF;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.project-feed li.newsflash-item .item-image img{
	width: 100%;
}
.moduletable.background-img{
	position: relative;
	background-color: #546978;
	padding-left: 0;
	padding-right: 0;
}
.moduletable.background-img h1,
.moduletable.background-img h2,
.moduletable.background-img h3,
.moduletable.background-img h4{
	color: #fff;
}
.moduletable.background-img .item-image{
	position: relative;
	z-index: 0;
}
.moduletable.background-img .item-image img{
	width: 100%;
	/* Theoretically for IE 8 & 9 (more valid) */	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* This works in IE 8 & 9 too */
	filter: alpha(opacity=1);
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.1;
	/* Older than Firefox 0.9 */
	-moz-opacity:0.1;
	opacity: 0.1;
	height: 450px;
	overflow: hidden;
}
.moduletable.background-img .item-content{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	color: #efeee7;
	text-align: center;
	margin-left: 8.33333333%;
	width: 83.33333333%;
	margin-top: 100px;
}

/* Categories Module - Division in Yellow Bar */
.divisions-bar h4,
.divisions-bar h5{
	float: left;
	padding-top: 10px;
}
.divisions-bar h4,
.divisions-bar h4 a,
.divisions-bar h5,
.divisions-bar h5 a{
	color: #FFF;
	font-size: 17px;
}
.divisions-bar h4 a:hover,
.divisions-bar h4 a:focus,
.divisions-bar h4 a:active,
.divisions-bar h5 a:hover,
.divisions-bar h5 a:focus,
.divisions-bar h5 a:active{
	color: #546978;
}
.divisions-bar .division-icon,
.divisions-bar .category-image{
	float: left;
	margin-right: 15px;
}
.divisions-bar p{
	margin: 0;
	line-height: 0;
}
/* Contact Information Module */
#module-87.moduletable{
	margin-right: -15px;
	position: relative;
	z-index: 1;
}
#module-87.moduletable:after{
	content: '';
	display: block;
	width: 0; 
	height: 0; 
	border-top: 15px solid #efc033; 
	border-right: 15px solid transparent;
	right: 0;
	bottom: -15px;
	position: absolute;
}
.moduletable .contactinfo{
	font-weight: 700;
	font-size: 17px;
	line-height: 1.4em;
}
.moduletable .contactinfo a{
	color: #FFF;
}
.moduletable .contactinfo{
	background-image: url(../images/icon-phone-grey.png);
	background-size: 30px;
	background-position: left 45%;
	background-repeat: no-repeat;
	padding-left: 40px;
}
.moduletable .contactinfo .info_telephone:before{
	content: 'P:';
	color: #546978;
	margin-right: 5px;
}
.moduletable .contactinfo .info_email:before{
	content: 'E:';
	color: #546978;
	margin-right: 5px;
}
/* Awards - Override tpl featured-projects */
#module-93 .mod-title{
	margin-bottom: 20px;
}
#module-93 .featured-item{
	text-align: center;
}
#module-93 .featured-item img{
	margin: 0 auto;
}
#module-93 .featured-item p.img_caption{
	display: none;
}
.moduletable .article_anywhere [class^="col"] img{
	width: 220px;
	max-width: 100%;
	margin: 0 auto;
}
.category-module.featured-items > h2,
.category-module.featured-items > h3,
.category-module.featured-items .mod-title{
	text-align: center;
}

/* Key Staff - Articles Category */
.category-module .cat-description{
	background-color: #e6e8ed;
	margin-bottom: 40px;
}
.category-module.description-n-items .item-image .img-circle{
	-moz-border-radius:200px;
	-webkit-border-radius:200px;
	border-radius:200px;
	width: 150px;
	height: 150px;
	overflow: hidden;
	background-color: #ccc;
	border: solid 3px #fdda24;
}
.category-module.description-n-items .item-image .img-circle img{
	min-width: 100%;
}

#module-104{
	margin-bottom: 100px;
}
/*
.category-module.description-n-items .category-items .row:nth-child(even){
	background-color: #f1f4f6;
}
*/
/*****************************************
/ CUSTOM FIELDS
*********************************************/
.block-grey-quote{
	font-size: 20px;
	/*margin-top: -100px;
	margin-bottom: 100px;
	*/
}
.gallery{
	padding-top: 60px;
	padding-bottom: 90px;
}

/*****************************************
/ PAGE SPECIFIC STYLING
*********************************************/
aside{
	-webkit-box-shadow: 10px 0px 30px -15px rgba(66,85,99,0.3);
	-moz-box-shadow: 10px 0px 30px -15px rgba(66,85,99,0.3);
	box-shadow: 10px 0px 30px -15px rgba(66,85,99,0.3);
}
#layout > .row,
#layout > * > .row,
#layout > * > * .row{
	margin-left: 0;
	margin-right: 0;
}
#layout > * > * .row [class^="col"]:first-child{
	padding-left: 0
}
#layout > * > * .row [class^="col"]:last-child{
	padding-right: 0;
}
#layout,
#layout > * > *,
main .col-sm-12 > * > *,
.block-grey-quote > *,
.item-page .gallery > *,
.category-module .cat-description > * {
	padding-right: 100px;
	padding-left: 100px;
}
#layout > *,
main .col-sm-12 > *,
.block-grey-quote,
.item-page .gallery,
.category-module .cat-description,
#module-106.locaiton-map,
.background-img .item-image{
	margin-right: -100px;
	margin-left: -100px;
}
#map_canvas{
	padding-left: 0;
}
main > .container-fluid {
	padding-right: 0;
	padding-left: 0;
}
main > .container-fluid > .row{
	margin-right: 0;
	margin-left: 0;
}
main .col-sm-12 {
    padding-right: 0px;
    padding-left: 0;
}
.page #page-component{
	padding-top: 80px;
	padding-bottom: 80px;
}
.block-grey-quote{
	margin-top: -80px;
	margin-bottom: 100px;
}	
.item-page .gallery{
	background-color: #e6e8ed;
	margin-top: 50px;
}

.burger-menu {
	display: none;
	margin-right: 30px;
}

.burger-menu a span {
	font-size: 34px;
	color: rgb(65, 84, 98);
}

.collapse {
    display: block;
}

@media only screen and (max-width: 1300px) {
	/* code here */
	.category-module.description-n-items .item-image .img-circle {
		width: 120px;
		height: 120px;
	}
}

@media only screen and (max-width: 1200px) {
	/* code here */
	.article_anywhere.sectors-mod {
		padding-right: 50px;
	    padding-left: 50px;
	}

	.article_anywhere {
	    padding: 100px 50px !important;
	}

	#layout .mod-title {
	    margin-top: 40px;
	}

	#module-95 .article_anywhere.home-intro .item-image {
		width: 945px;
	}
}

@media only screen and (max-width: 1100px) {
	/* code here */
	#module-95 .article_anywhere.home-intro .item-image {
	    width: 870px;
	}

	.moduletable .contactinfo {
	    font-size: 15px;
	}

	#module-97.moduletable.sectors-mod {
		padding-top: 0;
		padding-bottom: 50px;
	}

	.block-grey-quote.reversed #cel_1 h3 {
		font-size: 24px;
		margin-top: 0px;
		margin-bottom: 0;
	}

	#module-101 .article_anywhere.content-in-cols .item-content .item-text .col-sm-3.col-md-3 {
	    width: 50%;
	}

	.category-module.description-n-items .item-image .img-circle {
	    width: 100px;
	    height: 100px;
	}
}

@media only screen and (max-width: 1024px) {
	/* code here */
	#module-95 .article_anywhere.home-intro .item-image {
	    width: 815px;
	}

	#module-97 .article_anywhere.sectors-mod .item-content .item-text .col-sm-4.col-md-4 {
		width: 50%;
	}

	.info_email {
		word-wrap: break-word;
	}

    .block-grey-quote.reversed #cel_1 h3 {
        font-size: 21px;
    }

    #module-108 .tertiary-bg {
        padding: 30px;
    }
}

@media only screen and (max-width: 991px) {
    /* code here */
    #module-95 .article_anywhere.home-intro .item-image {
        width: 1040px;
    }

    #module-100 .category-module.description-n-items .category-key_staff-items.category-items .col-sm-6 {
        width: 100%;
        padding: 20px 0;
    }

    .category-module.description-n-items .item-image .img-circle {
        width: 160px;
        height: 160px;
    }

    #module-91 {
        padding-left: 50px;
        padding-right: 50px;
    }

    #module-91 #category-carousel-91 {
        padding-left: 50px;
        padding-right: 50px;
    }

    #module-107 .category-module,
    #module-103 .category-module {
        padding-left: 50px;
        padding-right: 50px;
    }

    #module-107 .category-module.featured-items .category-construction_featured_projects_-items .col-sm-6,
    #module-103 .category-module.featured-items .category-irrigation_featured_projects-items .col-sm-6 {
        width: 100%;
        padding: 20px 0;
    }

    #sidenav, #layout {
    	width: 100%;
    }

    #module-87.moduletable {
        margin-right: 0px;
    }
    
    /*#module-1 {
    	margin-bottom: 100px;
    }*/

    .burger-menu {
    	display: inline-block;
    	position: relative;
    	bottom: 140px;
	    float: right;
    }

    .collapse {
        display: none;
    }

    aside .brand .logo {
        max-width: 250px;
    }

    #support-1 .container-fluid  {
    	padding-left: 50px;
    	padding-right: 50px;
    }

    .subscribe-container #subscribe-form {
    	margin: 0;
   		padding: 25px 50px;
    }
}

@media only screen and (max-width: 980px) {
    /* code here */
    #module-95 .article_anywhere.home-intro .item-image {
        width: 1025px;
    }
}

@media only screen and (max-width: 802px) {
    /* code here */
    #module-95 .article_anywhere.home-intro .item-image {
        width: 650px;
    }

    #layout #support-1 .container-fluid {
        padding-left: 50px;
        padding-right: 50px;
    }

    .main-slider .carousel-indicators li {
        width: 220px;
        padding: 15px 15px;
        height: 70px;
    }

    .main-slider .carousel-indicators li.active {
        width: 245px;
    }

    .main-slider .indicator-title {
        font-size: 16px;
    }

    .category-module.description-n-items .item-image .img-circle {
        width: 130px;
        height: 130px;
    }

    #cel_1 {
        padding-left: 50px;
        padding-right: 50px;
    }

    .block-grey-quote.reversed #cel_1 h3 {
        font-size: 20px;
    }

    #cel_1 .col-sm-3.col-md-3 img {
        height: 62px;
        position: relative;
        top: 27px;
    }

    #module-87 {
        padding: 25px 10px;
    }

    #module-87 .contactinfo {
        padding: 0 0 0 40px;
    }

    #mc-embedded-subscribe-form #mc-embedded-subscribe {
        padding: 20px 0;
    }

    #layout main .container-fluid .col-sm-12 #page-component .item-page div[itemprop="articleBody"] .col-sm-8,
    #layout main .container-fluid .col-sm-12 #page-component .item-page div[itemprop="articleBody"] .col-sm-4 {
        width: 100%;
        margin-bottom: 30px;
    }

    #module-108 .category-module.featured-items .category-items .col-sm-6 {
        width: 100%;
        margin-bottom: 30px;
    }

    #module-91 {
        padding-left: 0;
        padding-right: 0;
    }

    #module-91 #category-carousel-91 {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media only screen and (max-width: 768px) {
    /* code here */
    #module-95 .article_anywhere.home-intro .item-image {
        width: 625px;
    }

    #module-97 .article_anywhere.sectors-mod .item-content .item-text .col-sm-4.col-md-4 {
        width: 100%;
        margin-top: 50px;
    }

    #module-101 .article_anywhere.content-in-cols .item-content .item-text .col-sm-3.col-md-3 {
        width: 100%;
    }

    .article_anywhere {
        padding: 0px 50px !important;
    }

    #cel_1 .col-sm-3.col-md-3 img {
        height: 62px;
        position: relative;
        top: 20px;
    }

    .block-grey-quote.reversed #cel_1 h3 {
        font-size: 19px;
    }

    #module-105 .custom.divisions-bar {
        padding-right: 50px;
        padding-left: 50px;
    }
}

@media only screen and (max-width: 767px) {
    /* code here */
    #module-105 .custom.divisions-bar .col-sm-4.col-md-4 {
        padding: 10px 30px;
    }

    #cel_1 .col-sm-3.col-md-3 {
        width: 23%;
        display: inline-block;
    }

    #cel_1 .col-sm-3.col-md-3 img {
        top: 0;
    }

    #module-101 .article_anywhere.content-in-cols .item-content .item-text .col-sm-3.col-md-3 {
        margin-bottom: 50px;
    }

    #module-87.moduletable {
        margin-right: 0;
    }

    .category-module.description-n-items .item-image .img-circle {
    	margin: 0 auto;
    }

    #ajaxcontact .ac-cf-container {
        width: 100% !important;
    }

    #ajaxcontact .ac-textarea-container {
        width: 100% !important;
        padding-left: 0px !important;
        float: none !important;
        position: relative !important;
        right: 0 !important;
        top: -20px !important;
    }
}

@media only screen and (max-width: 414px) {
	/* code here */
	#layout #support-1 .container-fluid {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.main-slider .indicator-title {
	    font-size: 12px;
	}

	.main-slider .carousel-indicators li {
	    width: 195px;
	    padding: 10px 10px;
	    height: 60px;
	}

	.main-slider .carousel-indicators li.active {
	    width: 220px;
	}

	.main-slider .carousel-indicators {
	    top: 10px;
	}

	.moduletable.background-img .item-content {
	    margin-top: 0px;
	}

	#module-105 .custom.divisions-bar {
	    padding-right: 0px;
	    padding-left: 0px;
	}

	#module-105 .custom.divisions-bar .col-sm-4.col-md-4 {
	    padding: 10px 10px;
	}

	#module-91 #category-carousel-91 {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	#support-3 .quaternary-bg {
	    padding: 20px;
	}

	#support-4 .container-fluid {
	    padding: 20px;
	}

	#layout footer .container-fluid {
		padding: 0px;
	}

	#module-95 .article_anywhere.home-intro .item-image {
	    width: 425px;
	}

	#layout #page-component .item-page {
		padding-left: 20px;
	    padding-right: 20px;
	}

	#layout #page-component .item-page .block-grey-quote {
		padding: 25px 0;
		margin: 0 -20px;
	}

	#cel_1 {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	#layout #page-component .item-page .page-header {
		margin-top: 50px;
	}

	#module-100 .category-module {
	    padding: 0;
	}

	#module-100 .category-module .cat-description {
		margin-left: 0;
		margin-right: 0;
	}

	#module-100 .category-module .cat-description .row {
		padding-left: 20px;
	    padding-right: 20px;
	}

	#module-107 .category-module, 
	#module-103 .category-module {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	#breadcrumbs .container-fluid {
		padding: 0 20px;
	}

	.page #page-component {
	    padding-top: 0px;
	    padding-bottom: 20px;
	}

	#module-105 {
		padding-left: 10px;
	    padding-right: 10px;
	}

	#layout .container-fluid  #page-component .blog {
		padding-left: 20px;
		padding-right: 20px;
	}

	#cel_1 .col-sm-3.col-md-3 {
	    padding: 0;
	}
}